<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=no"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Merge sort</title>
    <link rel="stylesheet" href="css/merge-sort.css" />
  </head>
  <body>
    <nav>
      <ul id="algorithm-menu">
        <li data-renderer="renderAddSort">Sort</li>
      </ul>
    </nav>
    <section class="controls">
      <label for="speed"
        >Animation speed<input
          type="range"
          name="speed"
          id="speed"
          min="50"
          max="600"
          value="325"
      /></label>
    </section>
    <div id="main"></div>
    <script src="js/merge-sort.js"></script>
  </body>
</html>
